  body {
    font-size: 16px;
    font-family: "Georgia", Times, serif;
    margin: 0;
    background: top left repeat fixed url("parchment.gif");
  }
  h3, p, div {
    margin-bottom: 0;
  }
  h3, p {
    margin-top: 6px;
  }
  p {
    text-align: justify;
    text-indent: 1em;
    font-size: 90%;
  }
  .debug {
    position: relative;
    padding: 0;
  }
  .hairsp {
    font-family: "Arial Unicode MS";
  }

  h3 { font-size: 100%; text-align: center; }
  .sc {
     font-variant: small-caps;
     font-size: 85%;
  }
  .title { font-size: 150%; font-variant: small-caps; margin: 1em auto; }
  .author { font-size: 120%; margin-bottom: 2em;}
  .title, .author { text-align: center;}
  .ack { font-size: 80%; font-style: italic; }
  .sig {
    margin-right: 1em;
    text-align: right;
  }
  .dedication .sig {
    margin-right: 3em;
  }

  .section {
    padding-top: 1em;
  }

  .klear {
    clear: both;
  }
  #pagecontent {
    border: 1px solid green;
    margin: 1em auto;
    width: 410px;
    background-color: #ffffff;
    padding: 1em 50px;
  }
  .poem {
    padding: 0 0 1em 0px;
    /* float: right; */
  }
  .book {
    margin-top: 5em;
  }
  .dedication {
    margin-top: 4em;
  }

  .sectionTitle {
    font-weight: bold;
    position: absolute;
    width: 100%;
	left: 0px;
    height: 1em;
  }
  .sectionTitleText {
    position: relative;
    text-align: center;
    top: -2em;
  }
  .book .sectionTitleText {
    top: -3em;
  }

  .titleBreak {
    margin-top: 2px;
    /*
    display: inline;
    padding-left: 1em;
    */
  }

  .stanza {
    margin-top: 1em;
    line-height: 1.25;
  }

  .stanza div:last-child, .stanza div:nth-child(2) {
    padding-left: 1em;
  }
  span.lineNumber {
    position: absolute;
    right: -20px;
    *right: 30px;
    padding-top: 2px;
    color: rgb(170,170,170);
    color: #888888;
    font-size: 11px;
    font-style: italic;
  }
